Subject: Any progress?

From: <[email-masked]>
Date: Thu, 24 Aug 2017 11:39:30 +0000

Hi,

I've looked at the bug online and all I can see is my own report, which was submitted 295 days ago.

Once I've done sh-learn-buffer-indent, all I really need to know is how to save the "local rules".  Perhaps it isn't a bug ... but if it isn't, how come when I do M-x customize-unsaved it responds "No user options are set but unsaved"?  Perhaps it is not stored as an option, I don't know, but this is why I submitted the bug: nobody seems to know where this "local config" is saved or how to make it permanent!

Regards,

Richard